Subject: RE: NETCO Structuring Re-Start Plan
From: [email-masked]
To: [email-masked]
Date: Sat, 5 Jan 2002 07:20:39 -0800 (PST)

We intend to send a copy of all restart plans to our new buyer - could you please format your accordingly .

Thanks

Louise

 -----Original Message-----
From: 	Aucoin, Berney C.   
Sent:	Thursday, January 03, 2002 5:30 PM
To:	Kitchen, Louise
Cc:	Calger, Christopher F.; Presto, Kevin M.; Breese, Mark; Vickers, Frank
Subject:	NETCO Structuring Re-Start Plan

Louise et al

We have began the following initiatives to have a structuring function ready for operation within NETCO as well as other related issues to be addressed:

Structuring Model Capabilities - We are moving all of the existing gas and power structuring models into a directory to be transferred to NETCO at the appropriate time. We will need to provide the estate with formal documentation (from yourself and/or Jim Fallon) for the transfer of these assets into NETCO (per Vince Kaminski's request). These models have historically been property of the Research Group. We have initiated the process of transferring the ownership of this to a designated IT person within the NETCO organization.(See attached for more detail)
Deal Processes/Controls - Once Legal/Credit formalize the contract forms we will be using for NETCO, we should discuss a deal approval process to implement. I would assume the old ENA process would be the template we would follow with adjustments to be made for new corporate structure/ownership, appropriate approval levels of transactions,etc. Issue - Will there be a RAC-like group to provide overall deal documentation? I'm sure this issue will be addressed as transactions start to hit the radar and the collective owners of NETCO will sign off on a control process.
Back Office Execution Capability - Once the structuring models and the risk systems have been formally moved to the new IT enviroment, we will begin testing the models to the risk books to ensure valuation accuracy. We may want to talk about the reporting mechanisms from both the risk system and structuring models to include Cash Flow reporting tools in addition to MTM reporting. This may be a useful tool to front-end manage our cash position/exposure.

I've also attached a table with details of the above initiatives and estimated timelines. 

Please call me with questions.

Berney
x34784

  << File: Action Items.doc >>